html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Inter', sans-serif;
}

.material-symbols-outlined {
  font-variation-settings:
    'FILL' 0,
    'wght' 400,
    'GRAD' 0,
    'opsz' 24;
}

* {
  -webkit-font-smoothing: antialiased;
}
html, body {
  overflow-x: hidden;
}